Remove obsolete dependencies from student and educational-core
[idea/community.git] / build / groovy /
drwxr-xr-x   ..
drwxr-xr-x - org